Bug 11620 - Неправильное положение в меню
: Неправильное положение в меню
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnumeric)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-04-25 15:57 by
Modified: 2007-12-20 01:25 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-25 15:57:24
Я полагаю, что gnumeric логичнее было бы разместить в секции офис с другими
таблицами, а не в "Науки"
------- Comment #1 From 2007-04-25 16:09:53 -------
Собственно они и в "Офис" тоже. Собственно desktop файл из апстрима. 
Предлагаете убрать из него категорию Science ?
------- Comment #2 From 2007-04-25 16:15:41 -------
Да, видимо проще убрать, чем разбираться в том, почему Science получает
приоритет над Office..
------- Comment #3 From 2007-04-25 16:22:39 -------
(In reply to comment #2)
> Да, видимо проще убрать, чем разбираться в том, почему Science получает
> приоритет над Office..

ок. Попутно вопрос (в связи с окончанием фриза) - тут 1.7.9 вышла - могу 
подправить .desktop в текущей 1.7.8 могу сразу в 1.7.9 м?
------- Comment #4 From 2007-04-25 16:25:47 -------
Думаю что лучше сразу в новом
------- Comment #5 From 2007-04-25 18:54:52 -------
(In reply to comment #4)
> Думаю что лучше сразу в новом

Собрал. Не думаю что 1.7.9 стоит.. там gnome-print заменили на gtk-print (как 
результат не работает предпросмотр печати). М?
------- Comment #6 From 2007-04-27 18:47:40 -------
fixed in 1.7.8-alt2